import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class DataService {


  private data = {}
  constructor() { }

  set(name: string, value: any) {
    this.data[name] = value
  }

  get (name: string): any {
    return this.data[name]
  }

}
